1 security issue in bullseye

package:
tiff
severity:
high
created:
2019-07-07
last updated:
2019-08-25

There is 1 open security issue in bullseye.
1 important issue:
  • CVE-2017-17942: In LibTIFF 4.0.9, there is a heap-based buffer over-read in the function PackBitsEncode in tif_packbits.c.
Please fix it.